# List module readme

List the module readme from the module registry

Endpoint: GET /iacm/api/modules/{module_id}/readme
Version: 1.0
Security: x-api-key

## Query parameters:

  - `version` (string, required)
    version of the module
    Example: "Et ad."

  - `submodule` (string)
    submodule name
    Example: "Consequatur labore a tempora a."

  - `scope_org` (string)
    org name
    Example: "Modi reprehenderit harum."

  - `scope_project` (string)
    project name
    Example: "Voluptas iure adipisci pariatur."

## Path parameters:

  - `module_id` (string, required)
    module id
    Example: "Omnis sed et."

## Header parameters:

  - `Harness-Account` (string, required)
    account name
    Example: "Ut ab inventore eos."

## Response 400 fields (application/vnd.goa.error):

  - `fault` (boolean, required)
    Is the error a server-side fault?
    Example: true

  - `id` (string, required)
    ID is a unique identifier for this particular occurrence of the problem.
    Example: "123abc"

  - `message` (string, required)
    Message is a human-readable explanation specific to this occurrence of the problem.
    Example: "parameter 'p' must be an integer"

  - `name` (string, required)
    Name is the name of this class of errors.
    Example: "bad_request"

  - `temporary` (boolean, required)
    Is the error temporary?
    Example: true

  - `timeout` (boolean, required)
    Is the error a timeout?
    Example: true


